@import 'style.css';
@import 'layout.css';
@import 'nav-mega.css';
@import 'nav.css';
@import 'slicknav-mobile-menu.css';

div.gallery_item {
	display:inline-block
}

	div.gallery_item p {
		margin-top:0;
	}

div#photos img {
	border: 1px solid #cccccc;
	margin-right:26px;
	margin-top:26px;

}
div#photos {
	margin:15px;
	text-align:center;
}

div#photos p {
	color:#666;
	text-align:center;
}

.photo {
	margin:20px 40px;
	max-height:200px;
	max-width:200px;
	box-shadow: 2px 2px 8px #666;
	/*transform: rotate(-7deg);-moz-transform: rotate(-7deg);-webkit-transform: rotate(-7deg);*/
}

